#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 4em;
margin-bottom: 0em;
font-size: 2em;
text-align: center;
}

#openbook-html .page-html .tit{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-size: 3em;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
margin-top: 0.6em;
margin-bottom: 1em;
font-size: 1.3em;
}

#openbook-html .page-html .tit2{
display: block;
text-align: center;
margin-top: 12em;
margin-bottom: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .rit{
display: block;
text-align: center;
margin-top: 0.8em;
margin-bottom: 0em;
font-size: 1em;
}

#openbook-html .page-html .txm{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size: 1.0em;
}

#openbook-html .page-html .break{
page-break-after: always;
}

#openbook-html .page-html span.ic{
display: inline;
font-size: 2em;
font-weight: bold;
}

#openbook-html .page-html table.border{
border-collapse:collapse;
font-size: 0.8em;
margin-right: 0.0em;
margin-left: 0.0em;
margin-top: 1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .sercov{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .ser{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .ser1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .ser2{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .ser3{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .ser4{
display: block;
margin-top: 1.5em;
margin-bottom: 1em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .toc-ttl{
display: block;
font-size: 1.4em;
text-align: center;
margin-top: 4em;
margin-bottom: 8em;
}

#openbook-html .page-html .toc{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-left: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .toca{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tocb{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
text-indent: -1em;
margin-left: 1em;
font-size: 1.0em;
}

#openbook-html .page-html .tocbb{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: left;
text-indent: -1em;
margin-left: 1em;
font-size: 1.0em;
}

#openbook-html .page-html .tocc{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: left;
text-indent: -1em;
margin-left: 3em;
font-size: 1.0em;
}

#openbook-html .page-html .tocd{
display: block;
margin-top: 2em;
margin-bottom: 1em;
text-indent: 0em;
margin-left: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crt{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .txd1{
border-bottom: 1px solid black;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1.60em;
text-indent: 0em;
}

#openbook-html .page-html .ct{
display: block;
font-size: 1.6em;
text-align: center;
margin-top: 3em;
margin-bottom: 6em;
font-weight: bold;
}

#openbook-html .page-html .chap-num{
display: block;
font-size: 1.6em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap-ttl{
display: block;
font-size: 1.6em;
text-align: center;
margin-top: 2em;
margin-bottom: 8em;
}

#openbook-html .page-html .ttla{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0.2em;
}

#openbook-html .page-html .ttl{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .caption{
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .txb1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-left: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .txb{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-left: 1.8em;
margin-right: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .txbi1{
display: block;
font-size: 1.0em;
text-indent: 1.5em;
margin-left: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .txbi{
display: block;
font-size: 1.0em;
text-indent: 1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ct0{
display: block;
margin-top: 3em;
margin-bottom: 0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .ct0a{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .h2{
display: block;
margin-top: 1em;
margin-bottom: 1em;
font-size: 1.0em;
text-indent: 0em;
}

#openbook-html .page-html .h3{
display: block;
margin-top: 1em;
margin-bottom: 0.5em;
font-size: 1.0em;
text-indent: 0em;
}

#openbook-html .page-html .h3a{
display: block;
margin-top: 1em;
margin-bottom: 0.4em;
font-size: 1.0em;
text-indent: 0em;
}

#openbook-html .page-html .copy1{
display: block;
margin-top: 4em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .copy{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .copya{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .txr{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: right;
font-size: 1.0em;
}

#openbook-html .page-html .tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx2{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx3{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx4{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx5{
display: block;
margin-top: 3em;
margin-bottom: 0em;
text-indent: 1.5em;
font-size: 1.0em;
}

#openbook-html .page-html .tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.5em;
font-size: 1.0em;
}

#openbook-html .page-html .tx12{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1.5em;
font-size: 1.0em;
}

#openbook-html .page-html .tx13{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1.5em;
font-size: 1.0em;
}

#openbook-html .page-html .tx14{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 1.5em;
font-size: 1.0em;
}

#openbook-html .page-html .hang1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
text-align: left;
text-indent: -2em;
font-size: 1.0em;
}

#openbook-html .page-html .hang{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-align: left;
text-indent: -2em;
font-size: 1.0em;
}

#openbook-html .page-html .hangul{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.2em;
text-align: left;
text-indent: -0.7em;
font-size: 1.0em;
}

#openbook-html .page-html .hangul1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2.2em;
text-align: left;
text-indent: -0.7em;
font-size: 1.0em;
}

#openbook-html .page-html .hangol{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.3em;
text-align: left;
text-indent: -1em;
font-size: 1.0em;
}

#openbook-html .page-html .hangol1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2.3em;
text-align: left;
text-indent: -1em;
font-size: 1.0em;
}

#openbook-html .page-html .hangola{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.5em;
text-align: left;
text-indent: -1.4em;
font-size: 1.0em;
}

#openbook-html .page-html .hangol1a{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 3.5em;
text-align: left;
text-indent: -1.4em;
font-size: 1.0em;
}

#openbook-html .page-html .fnu{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.8em;
}

#openbook-html .page-html .fn{
display: block;
margin-top: 0.2em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.8em;
}

#openbook-html .page-html .fna{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 2.4em;
text-align: left;
text-indent: -1em;
font-size: 0.8em;
}

#openbook-html .page-html .fnb{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 2.6em;
text-align: left;
text-indent: -1.6em;
font-size: 0.8em;
}

#openbook-html .page-html .fnbb{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 2.6em;
text-align: left;
text-indent: -1.6em;
font-size: 0.8em;
}

#openbook-html .page-html .fncc{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 3em;
text-align: left;
text-indent: -2em;
font-size: 0.8em;
}

#openbook-html .page-html .fnc{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 3em;
text-align: left;
text-indent: -2em;
font-size: 0.8em;
}

#openbook-html .page-html .fnaa{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 2.4em;
text-align: left;
text-indent: -1em;
font-size: 0.8em;
}

#openbook-html .page-html hr{
padding: 0 0 0 0;
margin: 0 0 0 0;
}

#openbook-html .page-html .box{
border: solid 1pt #000000;
padding: 0.5em 0.5em 0.5em 0.5em;
margin: 1.5em 0.0em 1.5em 0.0em;
font-size: 1.00em;
}

#openbook-html .page-html .box0{
border: solid 1pt #000000;
padding: 0.5em 0.5em 0.5em 0.5em;
margin: 0.30em 0em 0.30em 0.0em;
font-size: 1.00em;
}

#openbook-html .page-html .ext{
display: block;
margin-top: 1.50em;
margin-bottom: 1.50em;
padding: 0.5em 0.5em 0.5em 0.5em;
text-align: center;
font-size: 1.00em;
background-color: #D8DADC;
}

#openbook-html .page-html div.div1{
margin-left: 1.00em;
}

#openbook-html .page-html div.div1a{
margin-left: 1.00em;
margin-right: 1.00em;
margin-top: 0.50em;
margin-bottom: 0.50em;
font-style: italic;
}

#openbook-html .page-html ul.none{
list-style-type: none;
display: block;
font-size: 1.0em;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0.5em;
text-indent: 0em;
}

#openbook-html .page-html li{
font-size: 1.0em;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: 0em;
}

#openbook-html .page-html .nl2{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 2.2em;
text-align: left;
text-indent: -2.2em;
font-size: 1.00em;
}

#openbook-html .page-html .nl3{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 2.8em;
text-align: left;
text-indent: -2.8em;
font-size: 1.00em;
}

#openbook-html .page-html .bkt1{
display: block;
margin-top: 1.00em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .ie{
text-indent: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .nlans{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.0em;
text-align: left;
text-indent: -1.0em;
font-size: 1.0em;
page-break-before: always;
}

#openbook-html .page-html .nl1ans{
display: block;
margin-top: 1.0em;
margin-bottom: 0.70em;
margin-left: 1.0em;
text-align: left;
text-indent: -1.5em;
font-size: 1.00em;
page-break-before: always;
}

#openbook-html .page-html .nl0ans{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-align: left;
text-indent: -1.0em;
font-size: 1.00em;
page-break-before: always;
}

#openbook-html .page-html .nl10ans{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.00em;
text-align: left;
text-indent: -1.5em;
font-size: 1.00em;
page-break-before: always;
}

#openbook-html .page-html .nl2ans{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 0em;
text-align: left;
text-indent: -50pt;
font-size: 1.00em;
page-break-before: always;
}

#openbook-html .page-html .nl3ans{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 0em;
text-align: left;
text-indent: -50pt;
font-size: 1.00em;
page-break-before: always;
}

#openbook-html .page-html .ct1{
display: block;
margin-top: 0.20em;
margin-bottom: 0.20em;
font-size: 1.5em;
}

#openbook-html .page-html .ct2{
display: block;
margin-top: 1.5em;
margin-bottom: 1em;
font-size: 1.5em;
}

#openbook-html .page-html .cap{
display: block;
margin-top: 0em;
margin-bottom: 0.20em;
font-size: 1.0em;
}

#openbook-html .page-html .cap1{
display: block;
margin-top: 0em;
margin-bottom: 2em;
text-align: center;
}

#openbook-html .page-html .bt{
display: block;
margin-top: 1.0em;
margin-bottom: 0.60em;
text-align: right;
font-size: 3em;
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}

#openbook-html .page-html .btc{
display: block;
margin-top: 1.0em;
margin-bottom: 0.60em;
text-align: center;
font-size: 3em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}

#openbook-html .page-html .btt{
display: block;
margin-top: 0.40em;
margin-bottom: 0.60em;
text-align: right;
font-size: 3em;
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}

#openbook-html .page-html .bt1{
display: block;
margin-top: 0em;
margin-bottom: 0.50em;
text-align: right;
font-size: 2em;
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}

#openbook-html .page-html ol{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.0em;
font-size: 1.0em;
text-indent: 0em;
}

#openbook-html .page-html .tab{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .u{
text-decoration: underline;
}

#openbook-html .page-html td{
margin-left:0em;
margin-top:0em;
margin-bottom:0em;
font-size: 1.0em;
}

#openbook-html .page-html .top{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.9em;
text-align: left;
text-indent: -0.9em;
font-size: 1.0em;
}

#openbook-html .page-html .top1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-align: left;
text-indent: -1em;
font-size: 1.0em;
}

#openbook-html .page-html table{
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .fn1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .ttlc{
display: block;
font-size: 1.2em;
text-align: center;
margin-top: 1em;
margin-bottom: 0.5em;
}